/*     34889 : 이미지      */
.img__34889__ {max-width:100%}
.img__34889__ * {box-sizing:border-box}
.img__34889__ a {display:block;vertical-align:top}
.img__34889__ img {width:1920px;vertical-align:top}

/*     34890 : 이미지      */
.img__34890__ {max-width:100%}
.img__34890__ * {box-sizing:border-box}
.img__34890__ a {display:block;vertical-align:top}
.img__34890__ img {width:1240px;vertical-align:top}

/*     34891 : 이미지      */
.img__34891__ {max-width:100%}
.img__34891__ * {box-sizing:border-box}
.img__34891__ a {display:block;vertical-align:top}
.img__34891__ img {width:1240px;vertical-align:top}

/*     34892 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__34892__ {max-width:1239px;margin:0 auto}
.pm-banner_slide_basic__34892__ a {display:block;border:none}
.pm-banner_slide_basic__34892__ a img {border:none}
.pm-banner_slide_basic__34892__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__34892__ .item {position:relative}
.pm-banner_slide_basic__34892__ .item img {vertical-align:top}

.pm-banner_slide_basic__34892__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__34892__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:26px;height:40px;line-height:40px;margin-top:-20px;background:rgba(0, 0, 0, .2);
	font-size:0;text-align:center;transition:.2s all ease;
}
.pm-banner_slide_basic__34892__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#fff}
.pm-banner_slide_basic__34892__ .owl-nav [class*='owl-']:hover {background:rgba(0, 0, 0, .3)}
.pm-banner_slide_basic__34892__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_basic__34892__ .owl-nav .owl-next {right:0}
.pm-banner_slide_basic__34892__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__34892__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__34892__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__34892__ .owl-dots {box-sizing:border-box;position:absolute;top:-30px;left:0;width:100%;height:30px;padding:10px 0;font-size:0;text-align:right}
.pm-banner_slide_basic__34892__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__34892__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:12px;height:12px;margin:0 3px;
	background:#d5d5d5;border-radius:50%;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__34892__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__34892__ .owl-dots .owl-dot:hover span {border:3px solid #4e5363;background:none}

.pm-banner_slide_basic__34892__.empty__34892__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__34892__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__34892__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:1024px){
	.pm-banner_slide_basic__34892__ .owl-nav [class*='owl-'] {width:32px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_basic__34892__ .owl-nav [class*='owl-']:before{font-size:20px}
}

/*     50903 : 타이틀 텍스트      */
.title__50903__ {font-size:0}
.title__50903__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__50903__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__50903__.style_top p {padding-top:10px}
.title__50903__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__50903__.style_right p {padding-right:14px}
.title__50903__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__50903__.style_bottom p {padding-bottom:12px}
.title__50903__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__50903__.style_left p {padding-left:14px}
.title__50903__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__50903__.style_circle1 p {padding-left:18px}
.title__50903__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50903__.style_circle2 p {padding-left:18px}
.title__50903__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50903__ p {font-size:20px}
	.title__50903__.style_top p:before {width:20px}
	.title__50903__.style_right p:before {height:20px}
	.title__50903__.style_bottom p:before {width:20px}
	.title__50903__.style_left p:before {height:20px}
}

/*     50904 : HTML 편집기      */
.html__50904__ * {line-height:1.4em}

/*     50905 : 타이틀 텍스트      */
.title__50905__ {font-size:0}
.title__50905__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__50905__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__50905__.style_top p {padding-top:10px}
.title__50905__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__50905__.style_right p {padding-right:14px}
.title__50905__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__50905__.style_bottom p {padding-bottom:12px}
.title__50905__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__50905__.style_left p {padding-left:14px}
.title__50905__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__50905__.style_circle1 p {padding-left:18px}
.title__50905__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50905__.style_circle2 p {padding-left:18px}
.title__50905__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50905__ p {font-size:20px}
	.title__50905__.style_top p:before {width:20px}
	.title__50905__.style_right p:before {height:20px}
	.title__50905__.style_bottom p:before {width:20px}
	.title__50905__.style_left p:before {height:20px}
}

/*     50906 : HTML 편집기      */
.html__50906__ * {line-height:1.4em}

/*     50907 : 타이틀 텍스트      */
.title__50907__ {font-size:0}
.title__50907__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__50907__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__50907__.style_top p {padding-top:10px}
.title__50907__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__50907__.style_right p {padding-right:14px}
.title__50907__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__50907__.style_bottom p {padding-bottom:12px}
.title__50907__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__50907__.style_left p {padding-left:14px}
.title__50907__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__50907__.style_circle1 p {padding-left:18px}
.title__50907__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50907__.style_circle2 p {padding-left:18px}
.title__50907__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50907__ p {font-size:20px}
	.title__50907__.style_top p:before {width:20px}
	.title__50907__.style_right p:before {height:20px}
	.title__50907__.style_bottom p:before {width:20px}
	.title__50907__.style_left p:before {height:20px}
}

/*     50908 : HTML 편집기      */
.html__50908__ * {line-height:1.4em}

/*     50909 : 타이틀 텍스트      */
.title__50909__ {font-size:0}
.title__50909__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__50909__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__50909__.style_top p {padding-top:10px}
.title__50909__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__50909__.style_right p {padding-right:14px}
.title__50909__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__50909__.style_bottom p {padding-bottom:12px}
.title__50909__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__50909__.style_left p {padding-left:14px}
.title__50909__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__50909__.style_circle1 p {padding-left:18px}
.title__50909__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50909__.style_circle2 p {padding-left:18px}
.title__50909__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50909__ p {font-size:20px}
	.title__50909__.style_top p:before {width:20px}
	.title__50909__.style_right p:before {height:20px}
	.title__50909__.style_bottom p:before {width:20px}
	.title__50909__.style_left p:before {height:20px}
}

/*     50910 : HTML 편집기      */
.html__50910__ * {line-height:1.4em}

/*     50911 : 타이틀 텍스트      */
.title__50911__ {font-size:0}
.title__50911__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__50911__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__50911__.style_top p {padding-top:10px}
.title__50911__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__50911__.style_right p {padding-right:14px}
.title__50911__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__50911__.style_bottom p {padding-bottom:12px}
.title__50911__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__50911__.style_left p {padding-left:14px}
.title__50911__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__50911__.style_circle1 p {padding-left:18px}
.title__50911__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50911__.style_circle2 p {padding-left:18px}
.title__50911__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50911__ p {font-size:20px}
	.title__50911__.style_top p:before {width:20px}
	.title__50911__.style_right p:before {height:20px}
	.title__50911__.style_bottom p:before {width:20px}
	.title__50911__.style_left p:before {height:20px}
}

/*     50912 : HTML 편집기      */
.html__50912__ * {line-height:1.4em}

/*     50913 : 타이틀 텍스트      */
.title__50913__ {font-size:0}
.title__50913__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__50913__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__50913__.style_top p {padding-top:10px}
.title__50913__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__50913__.style_right p {padding-right:14px}
.title__50913__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__50913__.style_bottom p {padding-bottom:12px}
.title__50913__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__50913__.style_left p {padding-left:14px}
.title__50913__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__50913__.style_circle1 p {padding-left:18px}
.title__50913__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50913__.style_circle2 p {padding-left:18px}
.title__50913__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50913__ p {font-size:20px}
	.title__50913__.style_top p:before {width:20px}
	.title__50913__.style_right p:before {height:20px}
	.title__50913__.style_bottom p:before {width:20px}
	.title__50913__.style_left p:before {height:20px}
}

/*     50914 : HTML 편집기      */
.html__50914__ * {line-height:1.4em}

/*     49588 : 타이틀 텍스트      */
.title__49588__ {font-size:0}
.title__49588__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49588__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49588__.style_top p {padding-top:10px}
.title__49588__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49588__.style_right p {padding-right:14px}
.title__49588__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49588__.style_bottom p {padding-bottom:12px}
.title__49588__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49588__.style_left p {padding-left:14px}
.title__49588__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49588__.style_circle1 p {padding-left:18px}
.title__49588__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49588__.style_circle2 p {padding-left:18px}
.title__49588__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49588__ p {font-size:20px}
	.title__49588__.style_top p:before {width:20px}
	.title__49588__.style_right p:before {height:20px}
	.title__49588__.style_bottom p:before {width:20px}
	.title__49588__.style_left p:before {height:20px}
}

/*     49589 : HTML 편집기      */
.html__49589__ * {line-height:1.4em}

/*     49590 : 타이틀 텍스트      */
.title__49590__ {font-size:0}
.title__49590__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49590__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49590__.style_top p {padding-top:10px}
.title__49590__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49590__.style_right p {padding-right:14px}
.title__49590__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49590__.style_bottom p {padding-bottom:12px}
.title__49590__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49590__.style_left p {padding-left:14px}
.title__49590__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49590__.style_circle1 p {padding-left:18px}
.title__49590__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49590__.style_circle2 p {padding-left:18px}
.title__49590__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49590__ p {font-size:20px}
	.title__49590__.style_top p:before {width:20px}
	.title__49590__.style_right p:before {height:20px}
	.title__49590__.style_bottom p:before {width:20px}
	.title__49590__.style_left p:before {height:20px}
}

/*     49591 : HTML 편집기      */
.html__49591__ * {line-height:1.4em}

/*     49592 : 타이틀 텍스트      */
.title__49592__ {font-size:0}
.title__49592__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49592__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49592__.style_top p {padding-top:10px}
.title__49592__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49592__.style_right p {padding-right:14px}
.title__49592__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49592__.style_bottom p {padding-bottom:12px}
.title__49592__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49592__.style_left p {padding-left:14px}
.title__49592__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49592__.style_circle1 p {padding-left:18px}
.title__49592__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49592__.style_circle2 p {padding-left:18px}
.title__49592__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49592__ p {font-size:20px}
	.title__49592__.style_top p:before {width:20px}
	.title__49592__.style_right p:before {height:20px}
	.title__49592__.style_bottom p:before {width:20px}
	.title__49592__.style_left p:before {height:20px}
}

/*     49593 : HTML 편집기      */
.html__49593__ * {line-height:1.4em}

/*     49594 : 타이틀 텍스트      */
.title__49594__ {font-size:0}
.title__49594__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49594__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49594__.style_top p {padding-top:10px}
.title__49594__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49594__.style_right p {padding-right:14px}
.title__49594__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49594__.style_bottom p {padding-bottom:12px}
.title__49594__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49594__.style_left p {padding-left:14px}
.title__49594__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49594__.style_circle1 p {padding-left:18px}
.title__49594__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49594__.style_circle2 p {padding-left:18px}
.title__49594__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49594__ p {font-size:20px}
	.title__49594__.style_top p:before {width:20px}
	.title__49594__.style_right p:before {height:20px}
	.title__49594__.style_bottom p:before {width:20px}
	.title__49594__.style_left p:before {height:20px}
}

/*     49595 : HTML 편집기      */
.html__49595__ * {line-height:1.4em}

/*     49596 : 타이틀 텍스트      */
.title__49596__ {font-size:0}
.title__49596__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49596__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49596__.style_top p {padding-top:10px}
.title__49596__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49596__.style_right p {padding-right:14px}
.title__49596__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49596__.style_bottom p {padding-bottom:12px}
.title__49596__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49596__.style_left p {padding-left:14px}
.title__49596__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49596__.style_circle1 p {padding-left:18px}
.title__49596__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49596__.style_circle2 p {padding-left:18px}
.title__49596__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49596__ p {font-size:20px}
	.title__49596__.style_top p:before {width:20px}
	.title__49596__.style_right p:before {height:20px}
	.title__49596__.style_bottom p:before {width:20px}
	.title__49596__.style_left p:before {height:20px}
}

/*     49597 : HTML 편집기      */
.html__49597__ * {line-height:1.4em}

/*     49598 : 타이틀 텍스트      */
.title__49598__ {font-size:0}
.title__49598__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49598__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49598__.style_top p {padding-top:10px}
.title__49598__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49598__.style_right p {padding-right:14px}
.title__49598__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49598__.style_bottom p {padding-bottom:12px}
.title__49598__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49598__.style_left p {padding-left:14px}
.title__49598__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49598__.style_circle1 p {padding-left:18px}
.title__49598__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49598__.style_circle2 p {padding-left:18px}
.title__49598__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49598__ p {font-size:20px}
	.title__49598__.style_top p:before {width:20px}
	.title__49598__.style_right p:before {height:20px}
	.title__49598__.style_bottom p:before {width:20px}
	.title__49598__.style_left p:before {height:20px}
}

/*     49599 : HTML 편집기      */
.html__49599__ * {line-height:1.4em}

/*     49600 : 타이틀 텍스트      */
.title__49600__ {font-size:0}
.title__49600__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49600__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49600__.style_top p {padding-top:10px}
.title__49600__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49600__.style_right p {padding-right:14px}
.title__49600__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49600__.style_bottom p {padding-bottom:12px}
.title__49600__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49600__.style_left p {padding-left:14px}
.title__49600__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49600__.style_circle1 p {padding-left:18px}
.title__49600__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49600__.style_circle2 p {padding-left:18px}
.title__49600__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49600__ p {font-size:20px}
	.title__49600__.style_top p:before {width:20px}
	.title__49600__.style_right p:before {height:20px}
	.title__49600__.style_bottom p:before {width:20px}
	.title__49600__.style_left p:before {height:20px}
}

/*     49601 : HTML 편집기      */
.html__49601__ * {line-height:1.4em}

